Loading...
Searching...
No Matches
pythonSettings.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/WIDGETS/pyWidget.h>`
`#include <BALL/VIEW/UIC/ui_pythonSettings.h>`
`#include <QtWidgets/QWidget>`
`#include <QtGui/QFont>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::PythonSettings

## Namespaces

namespace | BALL
namespace | BALL::VIEW